<?xml version="1.0" encoding="utf-8"?>
<transitionfile order="1.0" pack="Transition Pack 1">
	<name textid="sse.transitions.NoTransition" text="No Transition" specialuse="1"/>
	<sequence src="transition.m3danim">
	</sequence> 
	<params hide="false"> 
	</params>
 </transitionfile>
